## python-admesh 0.98.1

=== debian/changelog ===
python-admesh (0.98.1-1) unstable; urgency=medium

  * [d25434a] Remove override_dh_auto_clean.
  * [635fd78] Add watch-file.
  * [7b713c6] Imported Upstream version 0.98.1
  * [4f15eae] Remove applied by upstream patch.

 -- Anton Gladky <gladk@debian.org>  Sat, 06 Sep 2014 10:48:09 +0200

python-admesh (0.98-1) unstable; urgency=medium

  * Initial packaging. (Closes: #759354)

 -- Anton Gladky <gladk@debian.org>  Sat, 30 Aug 2014 21:36:06 +0200
