=== debian/control ===
Source: python-admesh
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>
Build-Depends:
 cython,
 cython3,
 debhelper (>= 9),
 dh-python,
 libadmesh-dev,
 python-all (>=2.6.6-3~),
 python-dev (>=2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-dev,
 python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/admesh/python-admesh
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-admesh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-admesh.git
XS-Testsuite: autopkgtest

Package: python-admesh
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 admesh
Description: Python bindings for the ADMesh (Python 2)
 It lets you manipulate 3D models in binary or ASCII STL 
 format and partially repair them if necessary.
 .
 This is the Python 2 version of the package.

Package: python3-admesh
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 admesh
Description: Python bindings for the ADMesh (Python 3)
 It lets you manipulate 3D models in binary or ASCII STL 
 format and partially repair them if necessary.
 .
 This is the Python 3 version of the package.
