## python-admesh 0.98.4

=== debian/changelog ===
python-admesh (0.98.4-1) unstable; urgency=medium

  [ Steve Langasek ]
  * [98e0cdb] Build-depend on python3-all-dev, not python3-dev.
              (Closes: #793579)

  [ Anton Gladky ]
  * [24ed3e2] Imported Upstream version 0.98.4
  * [937ae76] Harden version of cython to 0.22.

 -- Anton Gladky <gladk@debian.org>  Thu, 13 Aug 2015 20:50:35 +0200

python-admesh (0.98.3-1) unstable; urgency=medium

  * [4daaad6] Use cme fix dpkg-control.

 -- Anton Gladky <gladk@debian.org>  Fri, 01 May 2015 10:07:08 +0200

python-admesh (0.98.3-1~exp1) experimental; urgency=medium

  * [5d8ea94] Imported Upstream version 0.98.3
  * [cdc63f1] Set Standards-Version: 3.9.6. No changes.
  * [033bcb5] Update date in d/copyright.

 -- Anton Gladky <gladk@debian.org>  Tue, 17 Mar 2015 23:30:10 +0100
