## python-admesh 0.98.5

=== debian/changelog ===
python-admesh (0.98.5-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:35 +0000

python-admesh (0.98.5-1) unstable; urgency=medium

  * [f2819d3] Imported Upstream version 0.98.5. (Closes: #799657)

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Sep 2015 21:53:47 +0200
