=== debian/control ===
Source: python-admesh
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: libs
Testsuite: autopkgtest
Priority: optional
Build-Depends: cython (>= 0.22),
               cython3 (>= 0.22),
               debhelper (>= 9),
               dh-python,
               libadmesh-dev,
               python-all-dev,
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-admesh.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-admesh.git
Homepage: https://github.com/admesh/python-admesh
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-admesh
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: admesh
Description: Python bindings for the ADMesh (Python 2)
 It lets you manipulate 3D models in binary or ASCII STL 
 format and partially repair them if necessary.
 .
 This is the Python 2 version of the package.

Package: python3-admesh
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: admesh
Description: Python bindings for the ADMesh (Python 3)
 It lets you manipulate 3D models in binary or ASCII STL 
 format and partially repair them if necessary.
 .
 This is the Python 3 version of the package.
