## python-admesh 0.98.7

=== debian/changelog ===
python-admesh (0.98.7-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:22 +0000

python-admesh (0.98.7-1) unstable; urgency=medium

  * [ff5449e] New upstream version 0.98.7
  * [fd6c4c4] Apply cme fix dpkg.
  * [90a35cf] Apply the highest hardening level.
  * [e1dada2] Set compat level 10.
  * [efc54c1] Add python{3}-pytest-runner to Build-Depends.

 -- Anton Gladky <gladk@debian.org>  Fri, 21 Jul 2017 22:30:01 +0200
