=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Priority: optional
 Build-Depends: cython (>= 0.22),
                cython3 (>= 0.22),
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
                libadmesh-dev,
                python-all-dev,
                python-setuptools,
+               python-pytest-runner,
                python3-all-dev,
+               python3-pytest-runner,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-admesh.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-admesh.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-admesh.git
 Homepage: https://github.com/admesh/python-admesh
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
