## python-admesh 0.98.8

=== debian/changelog ===
python-admesh (0.98.8-1) unstable; urgency=medium

  * [6abeddd] New upstream version 0.98.8. (Closes: #873509)
  * [469cb3c] Set Standards-Version: 4.1.1

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Oct 2017 22:54:48 +0200
