=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-all-dev,
                python3-pytest-runner,
                python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-admesh.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-admesh.git
 Homepage: https://github.com/admesh/python-admesh
