=== debian/tests/control ===
Tests: admesh-python-test
Depends: ipython, ipython3, python-admesh, python3-admesh
