## python-admesh 0.98.9

=== debian/changelog ===
python-admesh (0.98.9-2build13) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:31:34 +0000

python-admesh (0.98.9-2build12) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:21:09 +0000

python-admesh (0.98.9-2build11) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:47 +0100

python-admesh (0.98.9-2build10) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:27:03 +0000

python-admesh (0.98.9-2build9) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:10 +0100

python-admesh (0.98.9-2build8) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Mar 2023 05:41:37 +0000

python-admesh (0.98.9-2build7) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 17:37:59 +0000

python-admesh (0.98.9-2build6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:01:13 +0000

python-admesh (0.98.9-2build5) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 10:14:51 +0200

python-admesh (0.98.9-2build3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:20:44 +0100

python-admesh (0.98.9-2build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 10:57:09 +0100

python-admesh (0.98.9-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:28 +0100

python-admesh (0.98.9-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #937571).
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove trailing whitespaces.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.1 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Oct 2019 13:54:58 +0200

python-admesh (0.98.9-1) unstable; urgency=medium

  * [3ffaf7f] New upstream version 0.98.9. (Closes: #906556)
  * [365f4eb] Update VCS-links
  * [e0beb9c] Set standards-version to 4.2.0
  * [0186c02] Remove deprecated testsuite-field
  * [eaf3b73] Remove X-Python fields

 -- Anton Gladky <gladk@debian.org>  Sun, 26 Aug 2018 22:40:47 +0200
