=== debian/control ===
Source: python-admesh
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: libs
Priority: optional
Build-Depends: cython3 (>= 0.22),
               debhelper-compat (= 12),
               dh-python,
               libadmesh-dev,
               python3-all-dev,
               python3-pytest-runner,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/python-admesh
Vcs-Git: https://salsa.debian.org/science-team/python-admesh.git
Homepage: https://github.com/admesh/python-admesh

Package: python3-admesh
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: admesh
Description: Python bindings for the ADMesh (Python 3)
 It lets you manipulate 3D models in binary or ASCII STL
 format and partially repair them if necessary.
 .
 This is the Python 3 version of the package.
