=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=admesh
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild
